RE: Why Does Ruby on Debian Blow? (Was: Mongrel 3.15, Ubuntu


#1

From http://packages.debian.org/testing/interpreters/ruby1.8

On Debian, Ruby 1.8 is provided as separate packages. You can get full
Ruby 1.8 distribution by installing following packages.

ruby1.8 ruby1.8-dev ri1.8 rdoc1.8 irb1.8 ruby1.8-elisp
ruby1.8-examples libdbm-ruby1.8 libgdbm-ruby1.8 libtcltk-ruby1.8
libopenssl-ruby1.8 libreadline-ruby1.8

Should take all of about 5 minutes

Ross